/*
Theme Name:     Newspaper 8 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        1.0
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/* BA Disclosure Before Content */
#boardingpack-content-filter-1 {
	background-color: #f5f5f5;
	margin-bottom: 26px;
	padding: 26px;
}
#boardingpack-content-filter-1 > p:last-child {
	margin-bottom: 0;
}

/* override and make footer author text white */
.td-author-description { color: #ffffff !important; }

.widget { overflow: inherit !important; }